/* 共通 */
footer {
    display: none;
}

.pg_ttl {
    display: none;
}

.oc_field {
    display: none;
}

.sns_icon {
    display: none;
}

img {
    width: 100%;
    height: auto;
}

.sp_only {
    display: none;
}

@media screen and (max-width:767px) {
    .sp_only {
        display: block;
    }
}

#page_top {
    display: none;
    visibility: hidden;
}

#fixed_floating {
    display: none;
    visibility: hidden;
}



/* 表示 */

.u-d-n {
    display: none
}

@media (min-width: 768px) {
    .u-pc-d-n {
        display: none
    }

    .u-pc-d-i {
        display: inline
    }
}

.u-mb-0,
.u-my-0 {
    margin-bottom: 0 !important;
}

.u-mb-xxs,
.u-my-xxs {
    margin-bottom: 0.4rem !important;
}

.u-mb-xs,
.u-my-xs {
    margin-bottom: 0.8rem !important;
}

.u-mb-s,
.u-my-s {
    margin-bottom: 1.2rem !important;
}

.u-mb-m,
.u-my-m {
    margin-bottom: 2rem !important;
}

.u-mb-l,
.u-my-l {
    margin-bottom: 3.2rem !important;
}

.u-mb-xl,
.u-my-xl {
    margin-bottom: 5.2rem !important;
}

.u-mb-xxl,
.u-my-xxl {
    margin-bottom: 8.4rem !important;
}

@media (min-width: 768px) {

    .u-pc-mb-0,
    .u-pc-my-0 {
        margin-bottom: 0 !important;
    }

    .u-pc-mb-xxs,
    .u-pc-my-xxs {
        margin-bottom: 0.4rem !important;
    }

    .u-pc-mb-xs,
    .u-pc-my-xs {
        margin-bottom: 0.8rem !important;
    }

    .u-pc-mb-s,
    .u-pc-my-s {
        margin-bottom: 1.2rem !important;
    }

    .u-pc-mb-m,
    .u-pc-my-m {
        margin-bottom: 2rem !important;
    }

    .u-pc-mb-l,
    .u-pc-my-l {
        margin-bottom: 3.2rem !important;
    }

    .u-pc-mb-xl,
    .u-pc-my-xl {
        margin-bottom: 5.2rem !important;
    }

    .u-pc-mb-xxl,
    .u-pc-my-xxl {
        margin-bottom: 8.4rem !important;
    }
}

/* contents */
.wrapper {
    width: 600px;
    margin-left: auto;
    margin: 0 auto;
    padding-top: 0 !important;
    border: 5px solid #00a3c9;
    background-color: #ffffff;
    margin-top: 90px;
}

/*@media screen and (max-width:1423px) {
    .wrapper {
        margin-top: 160px;
    }
}
@media screen and (max-width:767px) {
    .wrapper {
        margin-top: 50px;
    }
}*/
@media screen and (max-width:767px) {
    .wrapper {
        width: 92%;
        margin-top: 50px;
    }
}

.lp_bg {
    background-image: url(/assets/img/lp/2026/relocation/bg.png);
    /*background-image: url(../img/bg.png);*/
    background-color: #ccedf4;
    background-attachment: fixed;
    /*background-repeat: no-repeat;*/
    background-size: 100%;
}

.cont-section {
    text-align: center;
    padding: 2rem;
}

@media screen and (max-width:767px) {

    .cont-section {
        padding: 1rem;
    }
}

.cont-section h2 {
    position: relative;
    margin: 0 auto 2rem;
    width: fit-content;
    font-size: 2.6rem;
    font-weight: 700;
    line-height: 1.24;
    z-index: 1;
}

.cont-section h2 span {
    font-size: 3.2rem;
    color: #2353e8;
}

.cont-section h2:before {
    content: '';
    display: block;
    width: 100%;
    height: 0.5em;
    background: repeating-linear-gradient(-45deg, transparent, transparent 0.1em, rgba(116, 218, 230, 1) 0.1em, rgba(116, 218, 230, 1) 0.3em);
    position: absolute;
    bottom: 0;
    z-index: -1;
}

@media screen and (max-width:767px) {

    .cont-section h2 {
        font-size: 1.8rem;
        line-height: 1.4;
    }

    .cont-section h2 span {
        font-size: 2.2rem
    }
}


.cont-new-location,
.cont-field {
    margin: 2rem 0;
}


.cont-cta {
    background: linear-gradient(to left, #1d2088, #00a3c9);
}

.txt_cta {
    color: #ffffff;
    font-size: 2.2rem;
    font-weight: 700;
}

.btn_wrap {
    display: flex;
    gap: 2rem;
    justify-content: center;
    align-items: center;
    padding: 1rem 0;
}

.cta_btn {
    justify-content: center;
    align-items: center;
    width: 48%;
    padding: 1rem;
    background: #ffffff;
    border: 4px solid #6fe8ff;
    border-radius: 100px;
    color: #1d2088 !important;
    font-size: 2.2rem;
    font-weight: 700;
    text-decoration: none;
    letter-spacing: 0.05em;
    transition: 0.3s;
    box-shadow: 0 0 10px rgba(111, 232, 255, 0.6);
}

.cta_btn:hover {
    transform: translateY(-3px);
    opacity: 0.9;
}

@media screen and (max-width:767px) {
    .txt_cta {
        font-size: 2rem;
        line-height: 1.2;
    }

    .btn_wrap {
        flex-direction: column;
        gap: 20px;
        padding: 2rem 1rem;
    }

    .cta_btn {
        width: 100%;
        max-width: 320px;
        font-size: 2rem;
    }
}

/* 学科 */

.course_wrap {
    max-width: 600px;
    margin: 0 auto;
}

.course_card {
    background: #fff;
    border-radius: 24px;
    overflow: hidden;
    border: 3px solid;
}

.course_card.game {
    border-color: #e60012;
}

.course_card.anime {
    border-color: #ed6c00;
}

.course_title {
    color: #fff;
    font-size: 2.8rem;
    font-weight: 700;
    text-align: center;
    padding: 16px;
    margin: 0;
}

.game .course_title {
    background: #e60012;
}

.anime .course_title {
    background: #ed6c00;
}

.course_img img {
    width: 100%;
    display: block;
}

.course_body {
    padding: 2rem;
}

.course_item {
    padding: 1rem 0;
    border-bottom: 1px solid #d9d9d9;
}

.course_item:last-of-type {
    border-bottom: none;
}

.item_head {
    position: relative;
    padding-right: 2rem;
}

.item_head h4 {
    display: flex;
    align-items: center;
    margin: 0;
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1.4;

}

.item_head h4 a {
    color: #000;
}

/* ● */
.item_head h4::before {
    content: "●";
    margin-right: 8px;
    font-size: 1rem;
    line-height: 1;
}

/* ► */
.item_head::after {
    content: "►";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 2rem;
    font-weight: bold;
}

.game .item_head::after {
    color: #e60012;
}

.anime .item_head::after {
    color: #ed6c00;
}

.course_item ul {
    margin: 10px 0 0 18px;
    padding: 0;
    list-style: none;
    text-align: left;
}

.course_item li {
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.6;
}

.detail_btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 360px;
    height: 6rem;
    margin: 2rem auto;
    border-radius: 999px;
    color: #fff !important;
    font-size: 2.4rem;
    font-weight: 700;
    text-decoration: none;
}

.game .detail_btn {
    background: #e60012;
}

.anime .detail_btn {
    background: #ed6c00;
}

/* SP */
@media screen and (max-width: 768px) {

    .course_title {
        font-size: 22px;
        padding: 1rem;
    }

    .course_body {
        padding: 1rem;
    }

    .item_head::after {

        font-size: 1.8rem;
    }

    .item_head h4 {
        font-size: 1.8rem;
    }

    .item_head h4::before {
        margin-right: 3px;
    }



    .course_item li {
        font-size: 14px;
    }

    .detail_btn {
        width: 220px;
        height: 5rem;
        font-size: 2rem;
        margin: 1rem auto;
    }
}


/* cont-professional */

.cont-professional {
    background: #e1faff;
}

.cont-section.cont-professional h2 span {
    position: relative;
    font-size: 3.2rem;
    color: #2353e8;
}

.cont-section.cont-professional h2 span::before,
.cont-section.cont-professional h2 span::after {
    content: "";
    position: absolute;
    top: 0.1em;
    width: 5px;
    height: 5px;
    background: #2353e8;
    border-radius: 50%;
}

.cont-section.cont-professional h2 span::before {
    left: 45px;
}

.cont-section.cont-professional h2 span::after {
    right: 45px;
}

.txt_professional {
    font-size: 1.8rem;
    font-weight: 500;
    margin: 2rem auto;
}

@media screen and (max-width:767px) {

    .cont-section.cont-professional h2 {
        font-size: 1.8rem;
        line-height: 1.5;
    }

    .cont-section.cont-professional h2 span {
        font-size: 2.2rem;
    }

    .cont-section.cont-professional h2 span::before,
    .cont-section.cont-professional h2 span::after {
        width: 0.16em;
        height: 0.16em;
    }

    .txt_professional {
        font-size: 1.6rem;
    }
}

.footer_btn {
    margin: 0 auto;
    width: 290px;
}